--- _images.tpl	2021-08-20 15:47:07.000000000 +0200
+++ _images_fix.tpl	2021-08-24 10:01:44.181230254 +0200
@@ -13,9 +13,9 @@
     {{- end -}}
 {{- end -}}
 {{- if $registryName }}
-{{- printf "%s/%s:%s" $registryName $repositoryName $tag -}}
+{{- printf "%s/%s@%s" $registryName $repositoryName $tag -}}
 {{- else -}}
-{{- printf "%s:%s" $repositoryName $tag -}}
+{{- printf "%s@%s" $repositoryName $tag -}}
 {{- end -}}
 {{- end -}}
 
